<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1943-04-19 07:00:00.00 GD 00h30'21.26" E 47d33'34.55" N</id>
<person>
<lastname>LSD 1ère prise</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1943-04-18 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1943-04-19 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1943-04-19 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1943-04-19 08:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Basel-Stadt</county>
<city>Bâle</city>
<longitude>00h30'21.26" E</longitude>
<latitude> 47d33'34.55" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bâle-Ville</state>
<country>Suisse</country>
</horoscope>
